pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47679: new package misc/vimpager


2013/4/12 OBATA Akio <>:

>  any reason to comment out dependency on vim?

I use vim-gtk2.
If vimpager package have dependency on vim, it conflicts with vim-gtk2.
I have no idea to solve this problem.
Do you have any idea to resolve it.

NONAKA Kimihiro

Home | Main Index | Thread Index | Old Index